@charset "utf-8";
/*
 * Reset CSS */
 
/* 더미 이미지 http://placehold.it/000x000/색상 */

/* 웹폰트:nanumgothic 400, 700, 800
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);
*/

/* 웹폰트:AppleSDGothicNeo 100, 400, 700
@font-face{font-family:AppleSDGothicNeo;font-style:normal;font-weight:100;font-display:swap;src:local("AppleSDGothicNeo"),url(../fonts/AppleSDGothicNeo_light_subset.woff2) format("woff2"),url(../fonts/AppleSDGothicNeo_light_subset.woff) format("woff")}
@font-face{font-family:AppleSDGothicNeo;font-style:normal;font-weight:400;font-display:swap;src:local("AppleSDGothicNeo"),url(../fonts/AppleSDGothicNeo_regular_subset.woff2) format("woff2"),url(../fonts/AppleSDGothicNeo_regular_subset.woff) format("woff")}
@font-face{font-family:AppleSDGothicNeo;font-style:normal;font-weight:700;font-display:swap;src:local("AppleSDGothicNeo"),url(../fonts/AppleSDGothicNeo_bold_subset.woff2) format("woff2"),url(../fonts/AppleSDGothicNeo_bold_subset.woff) format("woff")}
*/

/* 웹폰트:Noto Sans Korean */
/* @import url(https://cdn.jsdelivr.net/gh/theeluwin/NotoSansKR-Hestia@master/stylesheets/NotoSansKR-Hestia.css); */

html {margin: 0; padding: 0;}
* {margin: 0; padding: 0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; word-wrap:break-word;}
ol,ul, li {list-style: none;}
a {outline: 0; text-decoration: none; color: inherit;}
a:active, a:hover {text-decoration: none;}
img {border: 0; padding: 0; line-height: 0;}
/* body {font-size: 13px; font-family: AppleSDGothicNeo,AppleSDGothicNeo-Regular,'Malgun Gothic','맑은 고딕',dotum,'돋움',"Apple SD Gothic Neo",sans-serif; line-height: 1.6; color: #000;} */
body {font-size: 13px; font-family: 'Noto Sans Korean','Malgun Gothic','맑은 고딕',dotum,'돋움',"Apple SD Gothic Neo",sans-serif; line-height: 1.6; color: #000;}
	
article, aside, hgroup, header, footer, figure, figcaption, nav, section,time, mark, canvas, video, audio, details, summary, iframe {display: block;}
address,caption,cite,code,dfn,em,var {font-style: normal; font-weight: normal;}
input,select,textarea,button {vertical-align: middle;}
table {border-collapse: collapse; border-spacing: 0;}
	
.clearfix:after {content:''; display:block; clear:both;}	
.dp_nonei{display: none !important;}
.dp_none{display: none;}

/* text-block_color *
::selection{background: #ff6633; color: #fff; text-shadow: none;}	
::-moz-selection{background: #ff6633; color: #fff; text-shadow:none;} */


/* placeholder 색상변경
---------------------------------------------------------------------------------------------------*/
input::placeholder {color: #aaa;}
input::-webkit-placeholder{color: #aaa;}
input::-ms-placeholder{color: #aaa;}
input::-moz-placeholder{color: #aaa;}

textarea::-webkit-placeholder{color: #555;}
textarea::-ms-placeholder{color: #555;}
textarea::-moz-placeholder{color: #555;}


/* input 색상변경
---------------------------------------------------------------------------------------------------*/
input{outline-color: #ccc;}
select{outline-color: #ccc;}

input[type="text"], input[type="password"], input[type="tel"] { width: 100%; height: auto; line-height : normal; padding: ; font-family: inherit; border: 1px solid #a9a9a9; border-radius: 0; outline-style: none; -webkit-appearance: none; -moz-appearance: none; appearance: none; }


/* input[type="checkbox"] 체크박스 디자인변경
---------------------------------------------------------------------------------------------------*/
.check_st input[type="checkbox"]{position: absolute; width: 1px; height: 1px; padding: 0; margin: -1px; overflow: hidden; clip: rect(0, 0, 0, 0); border: 0;}
.check_st input[type="checkbox"] + label{display: inline; font-size: 16px; color: #333; position: relative; cursor: pointer; float: right; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none;}
.check_st input[type="checkbox"] + label:before{content: ' '; color: #999; display: inline-block; width: 20px; height: 20px; line-height: 20px; margin: -2px 5px 0 0; text-align: center; vertical-align: middle; background-color: #fff; border: 1px solid #999; border-radius: 3px; box-shadow: 0px 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05);}
.check_st input[type="checkbox"]:checked + label:before{content: '\2714'; color: #e21838; border-color: #e21838;}


/* select 디자인변경
---------------------------------------------------------------------------------------------------*/
.select_box {
    position: relative;
    width: 100%;
    height: 44px;
    background-image: url("https://www.welrixrental.co.kr/img_1/landing/img/common/select_arrow.png");
    background-repeat: no-repeat;
    background-position: 97% center;
    border: 1px solid #a9a9a9;
}
.select_box label {
    position: absolute;
    font-size: 14px;
    color: #000;
    top: 10px;
    left: 6px;
    letter-spacing: 1px;
    font-weight: normal;
}
.select_box .select_name {
    width: 100%;
    height: 44px;
    min-height: 44px;
    line-height: 44px;
    padding: 0 10px;
    opacity: 0;
    filter: alpha(opacity=0);
}
    
/* margin
---------------------------------------------------------------------------------------------------*/

.mt0{margin-top: 0px !important;}
.mt1{margin-top: 1px !important;}
.mt2{margin-top: 2px !important;}
.mt3{margin-top: 3px !important;}
.mt4{margin-top: 4px !important;}
.mt5{margin-top: 5px !important;}
.mt10{margin-top: 10px !important;}
.mt15{margin-top: 15px !important;}
.mt20{margin-top: 20px !important;}
.mt25{margin-top: 25px !important;}
.mt30{margin-top: 30px !important;}
.mt35{margin-top: 35px !important;}
.mt40{margin-top: 40px !important;}
.mt45{margin-top: 45px !important;}
.mt50{margin-top: 50px !important;}
.mt55{margin-top: 55px !important;}
.mt60{margin-top: 60px !important;}
.mt65{margin-top: 65px !important;}
.mt70{margin-top: 70px !important;}
.mt75{margin-top: 75px !important;}
.mt80{margin-top: 80px !important;}
.mt85{margin-top: 85px !important;}
.mt90{margin-top: 90px !important;}
.mt95{margin-top: 95px !important;}
.mt100{margin-top: 100px !important;}

.mb0{margin-bottom: 0px !important;}
.mb1{margin-bottom: 1px !important;}
.mb2{margin-bottom: 2px !important;}
.mb3{margin-bottom: 3px !important;}
.mb4{margin-bottom: 4px !important;}
.mb5{margin-bottom: 5px !important;}
.mb10{margin-bottom: 10px !important;}
.mb15{margin-bottom: 15px !important;}
.mb20{margin-bottom: 20px !important;}
.mb25{margin-bottom: 25px !important;}
.mb30{margin-bottom: 30px !important;}
.mb35{margin-bottom: 35px !important;}
.mb40{margin-bottom: 40px !important;}
.mb45{margin-bottom: 45px !important;}
.mb50{margin-bottom: 50px !important;}
.mb55{margin-bottom: 55px !important;}
.mb60{margin-bottom: 60px !important;}
.mb65{margin-bottom: 65px !important;}
.mb70{margin-bottom: 70px !important;}
.mb75{margin-bottom: 75px !important;}
.mb80{margin-bottom: 80px !important;}
.mb85{margin-bottom: 85px !important;}
.mb90{margin-bottom: 90px !important;}
.mb95{margin-bottom: 95px !important;}
.mb100{margin-bottom: 100px !important;}

.ml0{margin-left: 0px !important;}
.ml1{margin-left: 1px !important;}
.ml2{margin-left: 2px !important;}
.ml3{margin-left: 3px !important;}
.ml4{margin-left: 4px !important;}
.ml5{margin-left: 5px !important;}
.ml10{margin-left: 10px !important;}
.ml15{margin-left: 15px !important;}
.ml20{margin-left: 20px !important;}
.ml25{margin-left: 25px !important;}
.ml30{margin-left: 30px !important;}
.ml35{margin-left: 35px !important;}
.ml40{margin-left: 40px !important;}
.ml45{margin-left: 45px !important;}
.ml50{margin-left: 50px !important;}
.ml55{margin-left: 55px !important;}
.ml60{margin-left: 60px !important;}
.ml65{margin-left: 65px !important;}
.ml70{margin-left: 70px !important;}
.ml75{margin-left: 75px !important;}
.ml80{margin-left: 80px !important;}
.ml85{margin-left: 85px !important;}
.ml90{margin-left: 90px !important;}
.ml95{margin-left: 95px !important;}
.ml100{margin-left: 100px !important;}

.mr0{margin-right: 0px !important;}
.mr1{margin-right: 1px !important;}
.mr2{margin-right: 2px !important;}
.mr3{margin-right: 3px !important;}
.mr4{margin-right: 4px !important;}
.mr5{margin-right: 5px !important;}
.mr10{margin-right: 10px !important;}
.mr15{margin-right: 15px !important;}
.mr20{margin-right: 20px !important;}
.mr25{margin-right: 25px !important;}
.mr30{margin-right: 30px !important;}
.mr35{margin-right: 35px !important;}
.mr40{margin-right: 40px !important;}
.mr45{margin-right: 45px !important;}
.mr50{margin-right: 50px !important;}
.mr55{margin-right: 55px !important;}
.mr60{margin-right: 60px !important;}
.mr65{margin-right: 65px !important;}
.mr70{margin-right: 70px !important;}
.mr75{margin-right: 75px !important;}
.mr80{margin-right: 80px !important;}
.mr85{margin-right: 85px !important;}
.mr90{margin-right: 90px !important;}
.mr95{margin-right: 95px !important;}
.mr100{margin-right: 100px !important;}